@charset "UTF-8";
.arial_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	letter-spacing: normal;
	text-align: justify;
	line-height: 160%;
}
.times18NK {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #000;
}
.arial_12N {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	letter-spacing: normal;
	text-align: justify;
	line-height: 140%;
}
.arial14N {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333;
	letter-spacing: normal;
	text-align: justify;
	line-height: 160%;
}
.arial16gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666;
}
.arial_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
.arial14azul_N {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #04418b;
	text-align: left;
	line-height: 160%;
}
.arial_12azul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #04418b;
	letter-spacing: 115%;
}
.arial_10azul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #04418b;
}
.arial_12link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #900100;
	line-height: 115%;
	text-decoration: underline;
}
.arial15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 160%;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
.arial_10link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #900100;
}
.arial11-centro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
}
.arial11-centroN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
}
.arial13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000;
	line-height: 140%;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
}
.arial14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 160%;
	color: #000;
	text-align: justify;
}
.arial13azul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #04418b;
}
.arial15N {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 160%;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-align: justify;
}
.arial15K {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	line-height: 160%;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: justify;
}
.arial_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #F00;
}
